@charset "UTF-8";

/**
 * Created by Jesse Mauch 10/24/2013
 *
 * The Private Client Reserve banner_bar.css
 **/

#wrapper_banner {
    width:940px;
    margin:auto;
    position:relative;
}

.home-feature-banner {
    border-bottom:1px solid #989DA1; 
    padding-bottom:5px;
}

.page_title_text{
    display:none;
}

.rollingBannerImg {
    display:none;
}

#home-feature-nav {
    visibility:hidden;  
    background:#0C2074;
    padding:0 0 0 15px;
    margin-top:0px;
}

#home-feature-nav img, #ad-feature-nav img {
    margin: 5px 3px !important;
    cursor:pointer;
	width:12px;
	height:12px;
}

#wrapper_banner img {
    margin-top:5px; 
}

/* Page Title */

#wrapper_banner .page_title {
    position:absolute;
    top:30%;
    left:0px;
    margin-left:-9px; 
}

#wrapper_banner .page_title .page_title_text {
    text-transform:uppercase;
    background:#0C2074;
    padding:2px 12px;
    color:#FFF;
    font-weight:bold;   
}

#wrapper_banner .banner_title_text {
    position:absolute; 
    top:43%;
    display:none;
    padding: 10px 0 10px 25px;
    width:670px;
}

.banner_title_text span, .banner_title_text p,  .banner_title_text a, .banner_title_text ul {
	width:610px;
	line-height:1.1;
	margin:0px;
	padding:0px;
}

.banner_title_text li {
	margin:0 0 0 17px;
}

.banner_title_text h1 {
	font-size:x-large !important; /* needed for IE */
}

.banner_title_text h1 {
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 5px 0;
	line-height:30px;
	width:620px;
}

.banner_title_text h2 {
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	line-height:25px;
	width:620px;
}

.banner_title_text_large {
	font-family:"Sabon", Georgia, "Times New Roman", Serif;
	font-size:30px;
	font-weight:normal;
	color:#333;
	text-align:left;
}

.rollingBannerImg:first-child, .banner_title_text:first-child, .page_title_text:first-child {
/*  Used to display banner in Teamsite  */
    display:block;
}

/* Info Box */

#info_box_wrapper {
    position:absolute;
    top:-140px;
    margin: 0 0 0 -1px;
}

#mainbodyFull #info_box_wrapper {
    margin-left:704px !important;
	top:297px;
}

#info_box_wrapper #info_box, #quicklinks_box_wrapper #quicklinks_box{
    width:245px;
    background:url('/pcrcp/images/fry-images/Login_Find_BG.png');
}

#info_box_wrapper #info_box #info_items, #quicklinks_box_wrapper #quicklinks_box #quicklinks_items{
    padding:2px 12px;
    font-weight:bold;
}

#info_items .info_items_title {
    font-family:"Sabon", Georgia, "Times New Roman", Serif;
    font-size:125%;
    color:#4b4b4b;
}

#info_items .info_items_smallTitle {
    font-style:italic;
    font-family:"Sabon", Georgia, "Times New Roman", Serif;
    font-size:110%;
    color:#4b4b4b;
}

#info_items .info_items_welcomeTitle {
    font-family:"Sabon", Georgia, "Times New Roman", Serif;
    font-size:200%;
    font-weight:bold;
    line-height:25px;
    margin:0 0 5px 0;
    color:#0C2074;
}

#info_items .info_items_links_small {margin-top:-10px;}

#info_items .info_items_links_small a {
    font-size:88%;
    color:#4b4b4b;
    text-decoration:none;
    margin:0 4px;
}

#info_items .info_items_links_small a:hover {
    text-decoration:underline;
}

#info_items button {
    border-radius:3px;
    border:0px;
    padding:0px 9px;
    min-height:25px;
    font-weight:bold;
    color:#FFF;
    position:relative;
}

#info_items button img {
    position:absolute;
    right:7px;
    top:6px;
    border:none;
    margin:0px;
}

#info_items button.blue {
    background:url('/pcrcp/images/fry-images/button-blue-bg.png') repeat-x;
    text-align:left;
    width:216px;
    margin-bottom:5px;

}

